*,
*::before,
*::after {
    box-sizing: border-box
}

body {
    margin: 0
}

ol,
ul {
    list-style: none
}

em,
b,
strong {
    font-style: normal;
    font-weight: 500
}

html {
    color: #262626;
    font-family: Proxima, Helvetica, Verdana, sans-serif;
    font-size: 14px;
    line-height: 1.6
}

@font-face {
    font-family: 'Proxima';
    font-weight: 300;
    src: url("//dhm5hy2vn8l0l.cloudfront.net/proxima/proximanova-light.woff2") format("woff2"), url("//dhm5hy2vn8l0l.cloudfront.net/proxima/proximanova-light.woff") format("woff")
}

@font-face {
    font-family: 'Proxima';
    font-weight: 300;
    font-style: italic;
    src: url("//dhm5hy2vn8l0l.cloudfront.net/proxima/proximanova-lightit.woff2") format("woff2"), url("//dhm5hy2vn8l0l.cloudfront.net/proxima/proximanova-lightit.woff") format("woff")
}

@font-face {
    font-family: 'Proxima';
    font-weight: 400;
    src: url("//dhm5hy2vn8l0l.cloudfront.net/proxima/proximanova-reg.woff2") format("woff2"), url("//dhm5hy2vn8l0l.cloudfront.net/proxima/proximanova-reg.woff") format("woff")
}

@font-face {
    font-family: 'Proxima';
    font-weight: 400;
    font-style: italic;
    src: url("//dhm5hy2vn8l0l.cloudfront.net/proxima/proximanova-regit.woff2") format("woff2"), url("//dhm5hy2vn8l0l.cloudfront.net/proxima/proximanova-regit.woff") format("woff")
}

@font-face {
    font-family: 'Proxima';
    font-weight: 500;
    src: url("//dhm5hy2vn8l0l.cloudfront.net/proxima/proximanova-medium.woff2") format("woff2"), url("//dhm5hy2vn8l0l.cloudfront.net/proxima/proximanova-medium.woff") format("woff")
}

@font-face {
    font-family: 'Proxima';
    font-weight: 500;
    font-style: italic;
    src: url("//dhm5hy2vn8l0l.cloudfront.net/proxima/proximanova-mediumit.woff2") format("woff2"), url("//dhm5hy2vn8l0l.cloudfront.net/proxima/proximanova-mediumit.woff") format("woff")
}

a,
.link {
    color: #0081BA;
    cursor: pointer
}

/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

*,
*:before,
*:after {
    box-sizing: border-box
}

html {
    color: #242424;
    font-size: 1em;
    line-height: 1.4;
    height: 100%
}

body {
    min-width: 100%;
    min-height: 100%
}

img {
    display: inline;
    max-width: 100%
}

blockquote {
    border: none
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none
}

::selection {
    background: #b3d4fc;
    text-shadow: none
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0
}

* {
    tap-highlight-color: transparent
}

ul {
    margin: 5px 0;
    padding: 0 0 0 1em;
    list-style: disc
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0
}

body.signed-out .signed-in-content {
    display: none !important
}

body.signed-in .signed-out-content {
    display: none !important
}

body {
    font-family: Proxima, Helvetica, sans-serif;
    text-align: center;
    position: relative
}

li {
    text-align: left
}

.logo {
    background: url("https://images.ctfassets.net/zw48pl1isxmc/2JA6DzdoEwE0wyUiu0qkes/4bb6c8395c6ddb68fce9ce6bedf4b4a4/optimizely-logo-white.svg") no-repeat 0 0
}

@media only screen and (min-width: 960px) {
    body {
        text-align: left
    }
    #main {
        background: #f4f4f4
    }
    #page-content {
        background: #f4f4f4
    }
}

.hidden {
    display: none !important;
    visibility: hidden
}

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important
    }
    a,
    a:visited {
        text-decoration: underline
    }
    a[href]:after {
        content: " (" attr(href) ")"
    }
    abbr[title]:after {
        content: " (" attr(title) ")"
    }
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: ""
    }
    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid
    }
    thead {
        display: table-header-group
    }
    tr,
    img {
        page-break-inside: avoid
    }
    img {
        max-width: 100% !important
    }
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3
    }
    h2,
    h3 {
        page-break-after: avoid
    }
}

.clearfix:before,
body.sample-size-page .callout .tails label:before,
footer #footer-nav-cont:before,
.clearfix:after,
body.sample-size-page .callout .tails label:after,
footer #footer-nav-cont:after {
    content: " ";
    display: table
}

.clearfix:after,
body.sample-size-page .callout .tails label:after,
footer #footer-nav-cont:after {
    clear: both
}

.required:after {
    content: " *";
    color: red;
    display: inline;
    height: auto;
    width: auto
}

.show-hide.tablet {
    display: none
}

.show-hide.desktop {
    display: none
}

.button {
    background-color: #0081ba;
    color: #fff !important;
    border: none;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: 600;
    font-family: Proxima, Helvetica, sans-serif;
    line-height: 17px;
    padding: 20px 75px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2px;
    border-radius: 3px;
    transition: background-color .2s
}

.button.small {
    font-size: 12px;
    padding: 0.5em 1em
}

.button:hover {
    background-color: #009de0;
    text-decoration: none
}

.button--disabled:hover {
    background-color: #0081ba
}

.container--wide {
    max-width: 1140px;
    padding: 0 1.064%;
    margin: 0 auto
}

.secondary-cta {
    background-color: transparent;
    border-color: #0074B4;
    box-sizing: content-box;
    display: inline-block;
    vertical-align: middle;
    white-space: nowrap;
    cursor: pointer;
    line-height: 32px;
    border-style: solid;
    border-radius: 3px;
    color: #0074B4;
    font-family: Proxima, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding: 10px 75px;
    transition: .2s
}

.secondary-cta:hover {
    background-color: #009de0;
    border-color: #009de0;
    color: white;
    text-decoration: none
}

.secondary-button {
    background: linear-gradient(to bottom, #eee 0%, #e1e1e1 100%);
    border: 1px solid #cacaca;
    border-radius: 1px;
    color: #888 !important;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.4;
    padding: 0.6em 2.8em;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.8)
}

.secondary-button.small {
    font-size: 12px;
    padding: 0.5em 1em
}

.secondary-button:hover {
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.18);
    background: #eee;
    border-color: #b8b8b8;
    text-decoration: none
}

.box-shadow {
    box-shadow: 0 0 3px 3px #EEE
}

.box {
    background-color: white;
    padding: 25px
}

.list-unstyled {
    list-style: none;
    margin: 0;
    padding: 0
}

.list-unstyled li {
    margin: 0
}

.divider-heading {
    color: #0081ba;
    margin: 25px 0
}

.subheading {
    color: #242424;
    font-size: 1.9em;
    margin: 0 0 38px;
    text-align: center;
    font-weight: 300
}

.a-right {
    text-align: right
}

.attention {
    margin: 20px 0
}

.attention h3 {
    text-align: center
}

p.error-show {
    color: #911d16;
    font-weight: 400
}

.super {
    display: block;
    padding-bottom: 0.25em;
    font-size: 0.45em;
    line-height: 1;
    text-align: center
}

.logo {
    display: block;
    height: 35.31px;
    width: 165px;
    background-size: 165px 35.31px;
    text-indent: -900em;
    margin: 0 auto
}

.secondary-button.disabled {
    opacity: 0.6;
    cursor: default
}

.a-center {
    text-align: center !important
}

.a-center h3,
.a-center h4,
.a-center h5 {
    text-align: center
}

.framed {
    background: #fff;
    border: 1px solid #dadada;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    padding: 3px
}

body .small-note,
body p.small-note {
    font-size: 12px;
    line-height: 1.4em;
    color: #888
}

.landing-page-form ul {
    padding: 0
}

.landing-page-form li {
    list-style-type: none;
    margin-bottom: 10px
}

.blue {
    color: #0081ba
}

@media screen and (min-width: 768px) {
    .super {
        text-align: left
    }
    .box {
        box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.07);
        border: 1px solid #ddd
    }
}

@media only screen and (min-width: 960px) {
    .half {
        box-sizing: border-box;
        width: 50%
    }
    .half.right {
        padding-left: 10px
    }
    .half.left {
        padding-right: 10px
    }
    .left {
        float: left
    }
    .right {
        float: right
    }
    .sheet {
        width: 960px;
        margin: 0 auto;
        background-color: white;
        border: 1px solid #eee;
        padding: 40px 55px
    }
    .sheet h4 {
        font-size: 1.18em;
        line-height: 1.4;
        margin: 0 auto;
        margin-bottom: 1em;
        font-family: Proxima, Helvetica, sans-serif
    }
    .sheet article {
        float: left;
        width: 570px
    }
    .sheet aside {
        float: right;
        width: 220px
    }
    .landing-page-form input {
        width: 100%
    }
    .vertical-center-header,
    body.home-page header {
        position: absolute;
        width: 100%;
        top: 0;
        left: 0;
        z-index: 3
    }
    .lede-image {
        background: #fff;
        border: 1px solid #dadada;
        box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
        padding: 3px
    }
    .divider-heading {
        overflow: hidden
    }
    .divider-heading h2 {
        position: relative;
        display: table;
        margin-left: auto;
        margin-right: auto;
        padding-left: 1em;
        padding-right: 1em;
        position: relative;
        width: auto;
        color: #0081ba;
        text-align: center
    }
    .divider-heading h2:before,
    .divider-heading h2:after {
        background: #dadada;
        border-bottom: 1px solid #fff;
        height: 2px;
        content: " ";
        display: block;
        position: absolute;
        top: 50%;
        width: 9999%
    }
    .divider-heading h2:before {
        left: -9999%
    }
    .divider-heading h2:after {
        right: -9999%
    }
    .attention:before,
    .attention:after {
        background-size: 100%, 100%;
        background: url("/assets/img/sepshadow.6a4da591.png") no-repeat center top;
        content: " ";
        display: block;
        height: 30px;
        width: 100%
    }
    .attention:before {
        margin-bottom: 30px
    }
    .attention:after {
        filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=2);
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
        margin-top: 30px
    }
    .cta form .url-input {
        width: 74%;
        margin-bottom: 0
    }
}

.hide-label {
    display: none
}

.small-caps {
    font-variant: small-caps;
    text-transform: lowercase
}

.pull-quote {
    font-size: 1.81em;
    font-weight: 300;
    line-height: 1.2
}

.processing-hide,
.error-hide {
    transition: all 0.1s linear;
    opacity: 0;
    font-size: 11px
}

body input[type="text"],
body input[type="url"],
body input[type="email"],
body input[type="tel"],
body input[type="password"] button[type="submit"] {
    transition: all 0.1s linear
}

body textarea[disabled],
body select[disabled],
body input[disabled] {
    background-color: #eee
}

body textarea[disabled],
body select[disabled],
body input[disabled],
body button[disabled] {
    opacity: 0.65
}

body .processing-state input[type="text"],
body .processing-state input[type="url"],
body .processing-state input[type="email"],
body .processing-state input[type="tel"],
body .processing-state input[type="password"] {
    background-color: #eee
}

body .processing-state input[type="text"],
body .processing-state input[type="url"],
body .processing-state input[type="email"],
body .processing-state input[type="tel"],
body .processing-state input[type="password"] button[type="submit"] {
    opacity: 0.65
}

body .error-right {
    float: right
}

body .success-show {
    color: #266620;
    opacity: 1
}

body.error-state .oform-error-show,
body.error-state .error-show,
body.oform-error .oform-error-show,
body.oform-error .error-show {
    opacity: 1;
    color: #911d16
}

@media screen and (min-width: 769px) {
    .show-hide.mobile {
        display: none
    }
    .show-hide.tablet.inline {
        display: inline
    }
}

@media screen and (min-width: 960px) {
    .show-hide.desktop.inline {
        display: inline
    }
    .container--wide {
        position: relative
    }
}

body.signed-in .signed-in-hide,
.signed-in-show {
    display: none
}

body.signed-in .signed-in-show {
    display: block
}

@font-face {
    font-family: 'Proxima';
    font-weight: 300;
    src: url("//dhm5hy2vn8l0l.cloudfront.net/proxima/proximanova-light.woff2") format("woff2"), url("//dhm5hy2vn8l0l.cloudfront.net/proxima/proximanova-light.woff") format("woff")
}

@font-face {
    font-family: 'Proxima';
    font-weight: 300;
    font-style: italic;
    src: url("//dhm5hy2vn8l0l.cloudfront.net/proxima/proximanova-lightit.woff2") format("woff2"), url("//dhm5hy2vn8l0l.cloudfront.net/proxima/proximanova-lightit.woff") format("woff")
}

@font-face {
    font-family: 'Proxima';
    font-weight: 400;
    src: url("//dhm5hy2vn8l0l.cloudfront.net/proxima/proximanova-reg.woff2") format("woff2"), url("//dhm5hy2vn8l0l.cloudfront.net/proxima/proximanova-reg.woff") format("woff")
}

@font-face {
    font-family: 'Proxima';
    font-weight: 400;
    font-style: italic;
    src: url("//dhm5hy2vn8l0l.cloudfront.net/proxima/proximanova-regit.woff2") format("woff2"), url("//dhm5hy2vn8l0l.cloudfront.net/proxima/proximanova-regit.woff") format("woff")
}

@font-face {
    font-family: 'Proxima';
    font-weight: 500;
    src: url("//dhm5hy2vn8l0l.cloudfront.net/proxima/proximanova-medium.woff2") format("woff2"), url("//dhm5hy2vn8l0l.cloudfront.net/proxima/proximanova-medium.woff") format("woff")
}

@font-face {
    font-family: 'Proxima';
    font-weight: 500;
    font-style: italic;
    src: url("//dhm5hy2vn8l0l.cloudfront.net/proxima/proximanova-mediumit.woff2") format("woff2"), url("//dhm5hy2vn8l0l.cloudfront.net/proxima/proximanova-mediumit.woff") format("woff")
}

header {
    background: #00415d
}

header .utility-nav {
    margin: 0
}

header .utility-nav li {
    text-align: right
}

header .utility-nav li .utility-nav--item {
    display: inline-block;
    color: #fff
}

header .utility-nav li .utility-nav--item:hover {
    text-decoration: none;
    color: #fff;
    background: #2091c3
}

header .utility-nav li ul {
    padding-left: 0
}

.nav {
    padding: 0
}

.nav li {
    list-style-type: none
}

.nav p,
.nav a {
    color: #fff
}

.nav a {
    text-decoration: none
}

@media only screen and (max-width: 59.99em) {
    body {
        background: #00415d
    }
    header {
        position: relative
    }
    header .container:before,
    header .container:after,
    header .container--wide:before,
    header .container--wide:after {
        content: " ";
        display: table
    }
    header .container:after,
    header .container--wide:after {
        clear: both
    }
    header nav {
        text-align: left;
        position: absolute;
        left: -80%;
        height: 100%;
        top: 0;
        width: 0;
        background: #00415d
    }
    header nav:after {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        height: 100vh;
        width: 34px;
        background: linear-gradient(to right, transparent, rgba(0, 0, 0, 0.4))
    }
    header .logo-cont {
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        margin: 0
    }
    header .logo-cont .logo {
        background-size: 130px 28px;
        width: 130px;
        height: 28px
    }
    #outer-wrapper {
        width: 100%;
        overflow: hidden;
        position: relative
    }
    #inner-wrapper {
        position: relative;
        width: 100%;
        -webkit-transform: translate(0);
        transform: translate(0);
        transition: -webkit-transform .2s;
        transition: transform .2s
    }
    .mobile-nav-toggle,
    .user-nav-toggle {
        cursor: pointer
    }
    .mobile-nav-toggle {
        float: left;
        padding: 10px 0
    }
    #nav-menu {
        color: #fff;
        font-size: .8em;
        line-height: .9em;
        font-weight: 100;
        text-transform: uppercase;
        padding: 9px 5px;
        text-align: center;
        border: 1px solid #fff;
        border-radius: 3px
    }
    #main-nav>li {
        border-bottom: 1px solid rgba(255, 255, 255, 0.6);
        border-top: 1px solid #08448a;
        overflow: hidden
    }
    #main-nav>li.first {
        border-top: 0
    }
    #main-nav {
        background: #00415d;
        margin: 0
    }
    #main-nav p,
    #main-nav a {
        padding: 15px 0 15px 22px;
        margin: 0;
        display: block;
        font-size: 1.1em
    }
    #main-nav ul {
        transition: max-height .2s;
        margin: 0;
        padding: 0 0 0 10px
    }
    #main-nav ul a {
        font-size: .8em;
        font-weight: 100
    }
    body.mobile-nav-ready #main-nav ul:not(.active) {
        max-height: 0 !important
    }
    #main-nav p {
        position: relative
    }
    #main-nav p:after {
        content: "";
        position: absolute;
        height: 15px;
        width: 15px;
        background: url("/assets/img/arrow.23ad1e24.svg");
        position: absolute;
        left: 5px;
        top: 17px;
        -webkit-transform: translate(0);
        transform: translate(0);
        transition: -webkit-transform 50ms;
        transition: transform 50ms;
        cursor: pointer
    }
    #main-nav>li.active p:after {
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg)
    }
    #user-nav-cont {
        float: right;
        padding: 10px 0
    }
    #user-icon {
        height: 31px;
        width: 31px
    }
    #user-icon-path {
        fill: #fff
    }
    #utility-nav-cont:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        height: 100vh;
        width: 34px;
        background: linear-gradient(to left, transparent, rgba(0, 0, 0, 0.4))
    }
    #utility-nav-cont {
        right: -80%;
        height: 100%;
        top: 0;
        width: 0;
        position: absolute;
        text-align: left;
        box-sizing: border-box
    }
    body.nav-open #inner-wrapper {
        -webkit-transform: translate(80%);
        transform: translate(80%)
    }
    body.nav-open nav {
        width: 80%
    }
    body.user-nav-open #inner-wrapper {
        -webkit-transform: translate(-80%);
        transform: translate(-80%)
    }
    body.user-nav-open #utility-nav-cont {
        width: 80%
    }
    body.compact-header header {
        height: 51px
    }
}

@media only screen and (min-width: 960px) {
    .container {
        position: relative
    }
    #nav-menu,
    #user-nav-cont {
        display: none
    }
    header ul {
        text-align: right;
        padding: 0;
        margin: 0
    }
    header li {
        display: inline-block
    }
    header ul ul {
        display: none;
        background: linear-gradient(to bottom, #006896 0%, #0081ba 15%, #0081ba 100%)
    }
    #top-nav-cont {
        background: #00415d
    }
    #main-nav-cont {
        background: #00415d
    }
    .logo-cont {
        position: absolute;
        left: 0;
        top: -4px;
    }
    .utility-nav {
        margin: 0
    }
    .utility-nav li {
        cursor: pointer;
        text-align: left
    }
    .utility-nav a {
        font-size: .8em;
        font-weight: normal;
        padding: 12px
    }
    .utility-nav a:hover {
        background: #2091c3
    }
    #main-nav p {
        margin: 0;
        cursor: pointer
    }
    #main-nav>li {
        border-top: 4px solid transparent;
        position: relative
    }
    #main-nav>li>a,
    #main-nav>li>p {
        font-weight: 500;
        padding: 1.1em 1.3em;
        display: block;
        font-size: 1em;
        line-height: 1.4em;
        letter-spacing: .8px
    }
    #main-nav>li>a:hover {
        text-decoration: none
    }
    #main-nav>li ul {
        position: absolute;
        top: 50px;
        max-height: auto !important;
        min-width: 245px;
        text-align: left;
        padding: 10px 0;
        z-index: 251
    }
    #main-nav>li ul li {
        width: 100%
    }
    #main-nav>li ul a {
        padding: 0.2em 1.5em;
        width: 100%;
        display: block;
        box-sizing: border-box;
        font-size: .9em;
        font-weight: 300
    }
    #main-nav>li ul a:hover {
        background-color: #2091c3
    }
    #main-nav>li:hover {
        border-top: 4px solid #2091c3
    }
    #main-nav>li:hover ul {
        display: block !important
    }
    body.compact-header header {
        background: #0081ba;
        height: auto
    }
    body.compact-header header .logo-cont {
        float: left;
        position: static
    }
}

body {
    font-family: Proxima, Helvetica, sans-serif;
    color: #242424
}


.mkt-hero {
    padding: 115px 0;
    background: #00415d;
    background-size: cover !important;
    background-position: 60%;
    height: 355px !important;
}

.mkt-hero__header {
    margin: 10px 0 25px;
    line-height: 55px;
    font-family: "Open Sans", sans-serif;
    color: #fff;
    font-weight: 100;
    font-size: 56px;
}

.mkt-hero__header a {
  color: white !important;
}
.mkt-hero__header a:hover {
  text-decoration: none;
}

.mkt-hero__subheader {
    text-align: left;
    max-width: 710px;
    font-family: Proxima, Helvetica, sans-serif;
    font-size: 24px
    line-height: 36px;
    font-weight: 100;
    color: #fff;
}

.mkt-hero--full {
    margin-top: -100px
}

@media only screen and (min-width: 768px) {
.dropdown-menu-top {
    z-index: 200
}

@media only screen and (min-width: 768px) {
    [data-tooltip-dialog] {
        width: 250px
    }
}

body.transparent-nav {
    background: transparent
}

body.transparent-nav header {
    background: transparent;
    z-index: 1
}

body.transparent-nav #main-nav-cont {
    background: transparent
}

body.transparent-nav #top-nav-cont {
    background: transparent
}

body.transparent-nav .utility-nav {
    background: transparent;
    position: relative;
    z-index: 1
}

body.transparent-nav--minimalist #main-nav {
    display: none
}

body.transparent-nav--minimalist .logo-cont {
    bottom: -10px
}

@media only screen and (min-width: 960px) {
    body.transparent-nav #main-nav-cont {
        position: relative;
        z-index: 1
    }
}

main-nav {
    z-index: 20
}

dropdown-menu-top {
    z-index: 30
}

#signed-in-utility>li:last-child {
    border-bottom: none
}

.utility-nav {
    margin: 0;
    background: #00415d
}

.utility-nav .hide-in-mobile {
    display: none
}

.utility-nav li {
    position: relative;
    border-bottom: 1px solid rgba(255, 255, 255, 0.6);
    border-top: 1px solid #08448a
}

.utility-nav a {
    padding: 12px 30px;
    text-align: right;
    cursor: pointer
}

.utility-nav #mobile-email-nav {
    text-align: left;
    position: relative;
    left: 5px
}

.utility-nav #desktop-email-nav {
    display: none
}

.utility-nav #my-account-menu.admin>a {
    color: #fcb423
}

.utility-nav #my-account-menu.admin>a.dropdown-arrow:after {
    color: #fcb423
}

.utility-nav #my-account-menu .dropdown-menu-top {
    width: 100%
}

.utility-nav #my-account-menu li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.6);
    border-top: 1px solid #08448a
}

.utility-nav #my-account-menu #mobile-top-border {
    width: 100%;
    border-bottom: 1px solid rgba(255, 255, 255, 0.6)
}

.utility-nav #my-account-menu li:first-child,
.utility-nav #my-account-menu li:last-child {
    position: relative;
    border-top: 1px solid rgba(255, 255, 255, 0.6)
}

.utility-nav #my-account-menu li:first-child:before,
.utility-nav #my-account-menu li:last-child:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    display: block;
    border-top: 1px solid #08448a;
    z-index: 9999
}

.utility-nav .customer-email {
    white-space: nowrap
}

.utility-nav .experiment-container {
    cursor: default
}

.utility-nav .experiment-container li {
    cursor: default
}

.utility-nav .experiment-container a.disabled {
    cursor: default;
    color: #aaa
}

.utility-nav .experiment-container a.disabled:hover {
    text-decoration: none;
    cursor: default
}

.utility-nav .dropdown-menu-top {
    text-align: left;
    cursor: default
}

.utility-nav .dropdown-menu-top .hide-in-mobile {
    display: none
}

.utility-nav .dropdown-menu-top.show-dropdown {
    display: block
}

.utility-nav .dropdown-menu-top li {
    width: 100%;
    display: block;
    border-bottom: 1px solid #042142;
    border-top: 1px solid #08448a
}

.utility-nav .dropdown-menu-top #mobile-top-border {
    width: 100%;
    border-bottom: 1px solid #042142
}

.utility-nav .dropdown-menu-top li:first-child {
    border-top: 1px solid #08448a
}

.utility-nav .dropdown-menu-top a {
    color: #fff
}

.utility-nav .dropdown-menu-top a:hover {
    background: transparent;
    cursor: pointer
}

@media only screen and (min-width: 960px) {
    .utility-nav .hide-in-mobile {
        display: inline-block
    }
    .utility-nav li {
        border: none;
        text-align: left
    }
    .utility-nav a {
        padding: 9px 12px;
        text-align: left;
        font-size: 0.85em
    }
    .utility-nav #desktop-email-nav {
        display: inline-block
    }
    .utility-nav #mobile-email-nav {
        display: none
    }
    .utility-nav .dropdown-menu-top {
        display: none;
        position: absolute;
        border: 1px solid #d5d5d5;
        background: #fff
    }
    .utility-nav .dropdown-menu-top .hide-in-mobile {
        display: inline-block
    }
    .utility-nav .dropdown-menu-top li {
        width: 100%;
        display: block;
        border: none
    }
    .utility-nav .dropdown-menu-top>li {
        border-top: 1px solid #d5d5d5;
        text-align: center
    }
    .utility-nav .dropdown-menu-top a {
        color: #000;
        font-size: 0.8em;
        text-align: center
    }
    .utility-nav .dropdown-menu-top a:hover {
        text-decoration: underline
    }
    .utility-nav .dropdown-menu-top li:first-child {
        border-top: none
    }
    .utility-nav #mobile-top-border {
        display: none;
        border: none
    }
    .utility-nav .dropdown-arrow:after {
        content: '\25be';
        color: #fff
    }
    .utility-nav .experiments.dropdown-arrow:after {
        padding-left: 3px
    }
    .utility-nav .customer-email.dropdown-arrow:after {
        padding-left: 5px
    }
    .utility-nav .last .dropdown-arrow:after {
        left: 10px
    }
    .utility-nav #experiment-nav-item {
        position: relative
    }
    .utility-nav #experiment-nav-item .dropdown-menu-top {
        min-width: 200px
    }
    .utility-nav .show-create-experiment {
        text-align: center
    }
    .utility-nav .show-create-experiment a {
        position: relative;
        color: #0081ba;
        display: inline-block;
        vertical-align: middle;
        padding: 9px 0
    }
    .utility-nav .show-create-experiment a:before {
        content: "+";
        position: absolute;
        left: -10px
    }
    .utility-nav .show-create-experiment a:before:hover {
        text-decoration: none
    }
    .utility-nav #view-all-experiments-link {
        text-align: center;
        position: relative
    }
    .utility-nav #view-all-experiments-link span {
        display: inline-block
    }
    .utility-nav #view-all-experiments-link span:hover {
        text-decoration: underline
    }
    .utility-nav #view-all-experiments-link .view-all-icon {
        position: absolute;
        top: 40%;
        left: -10px;
        -webkit-transform: translateY(-40%);
        transform: translateY(-40%);
        width: 20px;
        height: 20px;
        background: url("/assets/img/common.f241c632.png") no-repeat -23px -77px
    }
    .utility-nav .experiment-container {
        width: 100%
    }
    .utility-nav .experiment-container li {
        white-space: nowrap;
        padding: 0 12px 16px 12px
    }
    .utility-nav .experiment-container:first-of-type li {
        padding-top: 16px
    }
    .utility-nav .experiment-container a {
        overflow: hidden;
        padding: 0
    }
    .utility-nav .experiment-container a:first-child {
        max-width: 300px;
        float: left;
        width: 75%;
        text-align: left;
        text-overflow: ellipsis
    }
    .utility-nav .experiment-container a:last-child {
        float: right;
        width: 25%;
        text-align: right;
        color: #aaa
    }
    .utility-nav .experiment-container a:last-child:hover {
        color: #444
    }
    .utility-nav .no-experiments {
        width: 200px;
        padding: 9px 0;
        display: inline-block;
        text-align: center
    }
    .utility-nav #my-account-menu li {
        border: none
    }
    .utility-nav #my-account-menu li {
        text-align: left
    }
    .utility-nav #my-account-menu li:first-child,
    .utility-nav #my-account-menu li:last-child {
        border: none
    }
    .utility-nav #my-account-menu li:first-child:before,
    .utility-nav #my-account-menu li:last-child:before {
        display: none !important
    }
    .utility-nav #my-account-menu a {
        padding: 8px 12px;
        text-align: left
    }
    .utility-nav #my-account-menu .dropdown-menu-top {
        width: auto;
        right: 0
    }
    .utility-nav #my-account-menu .dropdown-menu-top li {
        white-space: nowrap
    }
    .utility-nav #my-account-menu a {
        padding: 8px 12px
    }
}

.header-container {
  max-width: 1080px;
  margin: 0 auto;
}

.header-container form {
  max-width: 500px;
}

.search-submit {
  border: 0;
}